



/** .slider .slide **/
.slider .slide-one
{
    width: 100%;
}
.slider .slide-one,
.slider .slide-one .container
{
    height: 245px;
    color: #ffffff;
}
.slider .slide-one .container
{
    position: relative;
}
.slider .slide-one div[class*="slide-"]
{
    position: absolute;
}
.slider .slide-one .slide-background
{
    height: 100%;
    width: 100%;
    background-size: 100%;
    background-origin: border-box;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.5;
    z-index: 0;
}
.slider .slide-one .slide-thumbnail
{
    top: 40px;
    left: 40px;
}
.slider .slide-one .slide-caption
{
    top: 40px;
    left: 380px;
    box-sizing: content-box;
    padding-right: 50px;
    height: 160px;
}
.slider .slide-one .slide-caption em
{
    font-size: 14px;
    font-style: normal;
    padding: 0 0 5px 0;
    margin: 0;
}
.slider .slide-one .slide-caption h1
{
    font-weight: bold;
    font-size: 26px;
    padding: 0 0 5px 0;
    margin: 0;
}
.slider .slide-one .slide-caption p
{
    font-size: 14px;
    font-style: normal;
    padding: 0 0 5px 0;
    margin: 0;
}
@media (max-width: 1200px)
{
    .slider .slide-one .slide-thumbnail img
    {
        width: 320px;
        height: 160px;
    }
    .slider .slide-one .slide-caption
    {
        left: 380px;
    }
    .slider .slide-one .slide-caption em
    {
        font-size: 14px;
    }
    .slider .slide-one .slide-caption h1
    {
        font-size: 26px;
    }
    .slider .slide-one .slide-caption p
    {
        font-size: 14px;
    }
}
@media (min-width: 992px) and (max-width: 1200px)
{
    .slider .slide-one .slide-thumbnail img
    {
        width: 280px;
        height: 140px;
    }
    .slider .slide-one .slide-caption
    {
        left: 340px;
    }
    .slider .slide-one .slide-caption em
    {
        font-size: 12px;
    }
    .slider .slide-one .slide-caption h1
    {
        font-size: 22px;
    }
    .slider .slide-one .slide-caption p
    {
        font-size: 14px;
    }
}
@media (min-width: 768px) and (max-width: 992px)
{
    .slider .slide-one .slide-thumbnail img
    {
        width: 200px;
        height: 100px;
    }
    .slider .slide-one .slide-caption
    {
        left: 260px;
    }
    .slider .slide-one .slide-caption em
    {
        font-size: 12px;
    }
    .slider .slide-one .slide-caption h1
    {
        font-size: 20px;
    }
    .slider .slide-one .slide-caption p
    {
        font-size: 12px;
    }
}
@media (max-width: 767px)
{
    .slider .slide-one,
    .slider .slide-one .container
    {
        height: 310px;
    }
    .slider .slide-one .container
    {
        padding: 0;
    }
    .slider .slide-one .slide-background
    {
        background-size: auto 100%;
    }
    .slider .slide-one .slide-thumbnail
    {
        display: none;
    }
    .slider .slide-one .slide-caption
    {
        left: initial;
        top: initial;
        position: relative !important;
        padding: 20px 40px;
    }
    .slider .slide-one .slide-caption em
    {
        font-size: 10px;
    }
    .slider .slide-one .slide-caption h1
    {
        font-size: 20px;
    }
    .slider .slide-one .slide-caption p
    {
        font-size: 12px;
    }
}


.bx-wrapper .bx-controls
{
    position: relative;
    margin: 0 auto;
}
.bx-wrapper .bx-controls-direction .bx-next,
.bx-wrapper .bx-controls-direction .bx-prev
{
    color: rgba(251,153,0,1);
    background: none;
    position: absolute;
    top: -115px;
    margin-top: -10px;
    outline: 0;
    width: 20px;
    height: 20px;
    z-index: 10;
    text-decoration: none;
}
.bx-wrapper .bx-controls-direction .bx-next
{
    right: 10px;
}
.bx-wrapper .bx-controls-direction .bx-prev
{
    left: 10px;
}
.bx-wrapper .bx-controls-direction .bx-next:before,
.bx-wrapper .bx-controls-direction .bx-prev:before
{
    width: 20px;
    height: 20px;
    font: normal normal normal 20px/1 FontAwesome;
}
.bx-wrapper .bx-controls-direction .bx-next:before
{
    content: "\f054";
}
.bx-wrapper .bx-controls-direction .bx-prev:before
{
    content: "\f053";
}




@media screen and (min-width: 768px)
{
    .carousel-indicators
    {
        bottom: 0px;
    }
}
.carousel-indicators li
{
    background-color: rgba(255,255,255,1);
    text-indent: -9999px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    position: relative;
    border: 0;
}
.carousel-indicators li.active
{
    background-color: rgba(251,153,0,1);
    border-radius: 50%;
    width: 14px;
    height: 14px;
    border: 1px solid #ffffff;
    margin: 0 5px;
    bottom: -1px;
}
.carousel-control
{
    width: 20%;
}
.carousel-control,
.carousel-control:hover

{
    opacity: 1 !important;
    text-shadow: none;
    background: none !important;
}
@media(max-width: 1830px)
{
    .carousel-control
    {
        width: 15%;
    }
}
@media(max-width: 1570px)
{
    .carousel-control
    {
        width: 10%;
    }
}
@media(max-width: 1380px)
{
    .carousel-control
    {
        width: 5%;
    }
}
@media(max-width: 767px)
{
    .carousel-control
    {
        display: none;
    }
}
.carousel-control i
{
    position: absolute;
    top: 110px;
    color: rgba(251,153,0,1);
    font-size: 25px;
    box-shadow: none;
}
.carousel-control.right i
{
    left: 0;
}
.carousel-control.left i
{
    right: 0;
}